.shop-items {
  height: 125px;
  display: flex;
  align-items: center;
  background: white;
}
.shop-items .shop-checkOne {
  width: 19px;
  height: 19px;
  margin: 0 6px 0 6px;
}
.shop-items .item-img {
  width: 105px;
  height: 105px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f6f6f6;
}
.shop-items .item-conts {
  font-size: 14px;
  width: 237.5px;
  display: flex;
  box-sizing: border-box;
  padding: 10px;
  height: 100%;
}
.shop-items .item-conts .item-conts-left {
  width: 183.5px;
  flex-shrink: 0;
}
.shop-items .item-conts .item-conts-left .item-conts-left-top {
  height: 36px;
}
.shop-items .item-conts .item-conts-left .item-conts-left-middle {
  height: 018px;
  margin: 10px 0 0 0;
  color: #d7a269;
}
.shop-items .item-conts .item-conts-left .item-conts-left-bottom {
  height: 28px;
  margin: 13.5px 0 0 0;
}
.shop-items .item-conts .item-conts-left .item-conts-left-bottom .van-stepper {
  height: 28px;
}
.shop-items .item-conts .item-conts-left .item-conts-left-bottom .van-stepper ::v-deep .van-stepper__plus,
.shop-items .item-conts .item-conts-left .item-conts-left-bottom .van-stepper ::v-deep .van-stepper__minus,
.shop-items .item-conts .item-conts-left .item-conts-left-bottom .van-stepper ::v-deep .van-stepper__input {
  width: 28px;
  height: 28px;
}
.shop-items .item-conts .item-conts-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.shop-items .item-conts .item-conts-right .item-conts-right-top {
  width: 137.5px;
  height: 137.5px;
  margin: 0 0 0 19px;
}
.shop-items .item-conts .item-conts-right .item-conts-right-bottom {
  width: 23px;
  height: 23px;
  font-size: 23px23px;
  margin: 0 05px 0;
}
.shop-bar {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  position: fixed;
  left: 0;
  bottom: 49px;
  background: #ffffff;
  margin: 0 0 0.5px 0;
}
.shop-bar .shop-btn {
  width: 130px;
  height: 39px;
  font-size: 16px;
  background: #d7a269;
  border-radius: 39px;
  color: white;
  line-height: 39px;
  text-align: center;
}
.shop-bar .shop-checkbox {
  margin: 0 0 0 7.5px;
  font-size: 14px;
}
.shop-bar .shop-subtotal {
  height: 18px;
  line-height: 18px;
  color: #d7a269;
}
.toast-font {
  font-size: 18px !important;
  min-height: 44px !important;
}
.van-stepper {
  height: 28px;
}
.van-stepper /deep/ .van-stepper__plus,
.van-stepper .van-stepper__minus,
.van-stepper .van-stepper__input {
  width: 28px;
  height: 28px;
}
.van-stepper .van-stepper__input {
  font-size: 14px;
}
.van-stepper .van-stepper__minus {
  border: 1px solid #efefef;
  box-sizing: border-box;
  background: white;
}
